POST
/user
curl \
--request POST 'https://api.lassomoderation.com/api/v1/user' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer lasso.a35afd...a6ea" \
--data '"{\n \"user\": {\n \"id\": \"clczbfbhh0000sa90h45xv3cg\",\n \"created_at\": \"2022-07-21T18:12:39.000Z\",\n \"name\": \"John Doe\",\n \"email_domain\": \"gmail.com\",\n \"signup_method\": \"google\",\n \"country_code\": \"US\",\n \"profile_image_url\": \"https://www.example.com/profile/image.png\",\n \"tags\": [\n \"suspicious-user\"\n ],\n \"metadata\": {\n \"tag_line\": \"I am a person of mystery...\",\n \"connections\": 8\n }\n }\n}"'
Request example
{
"user": {
"id": "clczbfbhh0000sa90h45xv3cg",
"created_at": "2022-07-21T18:12:39.000Z",
"name": "John Doe",
"email_domain": "gmail.com",
"signup_method": "google",
"country_code": "US",
"profile_image_url": "https://www.example.com/profile/image.png",
"tags": [
"suspicious-user"
],
"metadata": {
"tag_line": "I am a person of mystery...",
"connections": 8
}
}
}
Response examples (200)
{
"success": true
}